Package com.sun.mail.pop3

# Class WritableSharedFile

java.lang.Object
com.sun.mail.pop3.WritableSharedFile

public static class WritableSharedFile extends Object
A subclass of SharedFileInputStream that also allows writing.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`